> For the complete documentation index, see [llms.txt](https://docs.cardspro.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.cardspro.com/api/cards/card-phone-update.md).

# Card Phone Update

Updates the phone number associated with the card (available for certain card products).

**Endpoint:** `POST /{san}/update-phone`

**Path Parameters:**

* `san` - Secure Account Number (card identifier)

**Content-Type:** `application/json`

**Request Body:**

```json
{
  "zoneNumber": "+48",
  "phoneNumber": "123456789"
}
```

**Request Parameters:**

| Field         | Type   | Required | Description                               |
| ------------- | ------ | -------- | ----------------------------------------- |
| `zoneNumber`  | String | Yes      | international country calling code with + |
| `phoneNumber` | String | Yes      | national significant number               |

**Response:**

```json
{
  "success": true,
  "message": "card update phone success"
}
```
